MolDraw2DUtils.h File Reference
`#include <GraphMol/RWMol.h>`

Go to the source code of this file.

## Namespaces

| RDKit
| Includes a bunch of functionality for handling Atom and Bond queries.
| RDKit::MolDraw2DUtils

## Functions

void | RDKit::MolDraw2DUtils::prepareMolForDrawing (RWMol &mol, bool kekulize=true, bool addChiralHs=true, bool wedgeBonds=true, bool forceCoords=false)
| Does some cleanup operations on the molecule to prepare it to draw nicely. More...